{
  "_id": "v7zlqw9oygaGg5RF",
  "name": "Kletterläufer",
  "type": "specialCreatureAbility",
  "sort": 400000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.Kbb8qlLeVahzxy5N"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/climber.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Kann mit normaler Laufen- Geschwindigkeit an W&auml;nden und Decken aktionsfrei klettern.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!4276kgAddflo3bwN.v7zlqw9oygaGg5RF"
}
